Subject: Ticket Assigned - Shukran Linking Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 01:26:34 +0000 (UTC)

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Linking Issue 
> 
> Dear Support Team,
> 
> I am facing an issue while trying to link my shukran account with my account on babyshop. Every time I try to enter the verification code, the applications freezes and closes. So I try again and I receive a new code, but the same happens again, the applications snaps and closes.
> I tried to do that on the website through a computer, but I am not even receiving a verification code when I request one.
> 
> Kindly find attached a screen record of what happens while using the application. Please advice.
> 
> Thank you,
> Salma Sulaiman
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/479127